{% extends 'base.html' %}

{% block main_content %}
	<div id="change_pic">
		<img id="profile_pic" src="{{ user.member.user_pic.url }}">

		<form method="POST" action="" enctype="multipart/form-data">
			{% csrf_token %}
			{{ form.as_p }}
			<input id="pic_submit" type="submit" name="Update">
		</form>
	</div>
	<h1 class="update"><a href="{% url 'password_change' %}">Update Password</a> </h1>
{% endblock main_content %}